## node-jsonfile 2.4.0

=== debian/changelog ===
node-jsonfile (2.4.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Initial release.

  [ Julien Puydt ]
  * Push dh compat to 10.
  * Push standards-version to 3.9.8.
  * Use https for Vcs-* fields.
  * New upstream release (Closes: #840991).
  * Add myself to uploaders and taking over (Bas is ok with that).
  * Add dep on node-graceful-fs.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 16 Oct 2016 19:49:08 +0200
