=== debian/control ===
Source: node-jsonfile
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: web
Priority: extra
Build-Depends: debhelper (>= 10), nodejs, mocha
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonfile.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonfile.git
Homepage: https://github.com/jprichardson/node-jsonfile

Package: node-jsonfile
Architecture: all
Depends: ${misc:Depends}, nodejs, node-graceful-fs (>= 4.1.6)
Description: Easily read/write JSON files in Node.js
 jsonfile is a Node.js module to easily read/write JSON files in JavaScript.
 .
 The module provides readFile() and writeFile() methods that combine
 JSON.parse() with fs.readFile() and JSON.parse() with fs.readFile().
 .
 Node.js is an event-based server-side JavaScript engine.
