## node-jsonfile 3.0.1

=== debian/changelog ===
node-jsonfile (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 24 Jul 2017 11:17:32 +0200

node-jsonfile (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Jun 2017 07:32:31 +0200
