=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: web
 Priority: extra
 Build-Depends: debhelper (>= 10), nodejs, mocha
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonfile.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonfile.git
 Homepage: https://github.com/jprichardson/node-jsonfile
