## node-jsonfile 4.0.0

=== debian/changelog ===
node-jsonfile (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.
  * Run the upstream testsuite in autopkgtest.
  * Require nodejs >= 6 now upstream dropped support for older versions.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 15 Sep 2017 07:12:50 +0200
