=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: web
 Priority: extra
-Build-Depends: debhelper (>= 10), nodejs, mocha
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), nodejs (>= 6), mocha
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonfile.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonfile.git
 Homepage: https://github.com/jprichardson/node-jsonfile
 
 Package: node-jsonfile
 Architecture: all
-Depends: ${misc:Depends}, nodejs, node-graceful-fs (>= 4.1.6)
+Depends: ${misc:Depends}, nodejs (>= 6), node-graceful-fs (>= 4.1.6)
 Description: Easily read/write JSON files in Node.js
  jsonfile is a Node.js module to easily read/write JSON files in JavaScript.
  .
