=== debian/tests/control ===
Tests: require
Depends: node-jsonfile

Tests: testsuite
Depends: node-jsonfile, mocha, node-rimraf
