## node-jsonfile 5.0.0

=== debian/changelog ===
node-jsonfile (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Move to section javascript and priority optional.
    - Point Vcs-* fields to salsa. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 
    - Use my debian.org mail address. 
    - Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Sep 2018 07:25:37 +0200
