=== debian/control ===
Source: node-jsonfile
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11), nodejs (>= 6), mocha
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonfile
Vcs-Git: https://salsa.debian.org/js-team/node-jsonfile.git
Homepage: https://github.com/jprichardson/node-jsonfile

Package: node-jsonfile
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 6), node-graceful-fs (>= 4.1.6), node-universalify
Description: Easily read/write JSON files in Node.js
 jsonfile is a Node.js module to easily read/write JSON files in JavaScript.
 .
 The module provides readFile() and writeFile() methods that combine
 JSON.parse() with fs.readFile() and JSON.parse() with fs.readFile().
 .
 Node.js is an event-based server-side JavaScript engine.
