## node-jsonfile 6.0.1

=== debian/changelog ===
node-jsonfile (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Mar 2020 08:49:54 +0100

node-jsonfile (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump std-ver to 4.5.0.
    - Drop d/compat and switch to dh-compat 12.
    - Depend on nodejs >= 10 like upstream. 
    - Review which files to install and where. 
    - Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Feb 2020 09:08:17 +0100
