=== debian/tests/control ===
Tests: require
Depends: @

Tests: testsuite
Depends: @, mocha, node-rimraf
