## node-jsonfile 6.1.0

=== debian/changelog ===
node-jsonfile (6.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-jsonfile: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:50:49 +0000

node-jsonfile (6.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-jsonfile: Drop versioned constraint on nodejs in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:46:06 +0100

node-jsonfile (6.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + node-jsonfile: Drop versioned constraint on node-graceful-fs in Depends.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * Mark the require autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 21:59:04 +0200

node-jsonfile (6.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Julien Puydt ]
  * New upstream release 6.1.0.
  * Declare d/rules requires root.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 02 Nov 2020 15:05:07 +0100
