=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Tests: require
+Restrictions: superficial
 Depends: @
 
 Tests: testsuite
